Lusgo Web Panel issues 2022 - Bug #4412

Words should not get posted when blocked by super-admin. Either is it in upper case or lowercase.
09/21/2022 06:28 PM - Shubham J

Status: In Progress Start date: 09/21/2022
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/21/2022 06:32 PM - sulendra k
- Project changed from Lusgo Android 2022 to Lusgo Web Panel issues 2022

#2 - 09/22/2022 01:38 PM - Krishna Chaubey

- Status changed from New to Resolved
#3 - 09/22/2022 01:38 PM - Krishna Chaubey

- Status changed from Resolved to In Progress
